/* CSS Document */

.PageContainer {
	width:950px;
}

fieldset {
	margin:20px 30px 0 0;
	padding:10px;
	display:block;
	line-height:180%;
}
	
legend {
	font-size:16px;
	font-weight:bold;
	color:#000;
}	
	
.Rule {
	margin-top:0px;
	margin-bottom:10px;
	background-color:#dcdcc3;
	width:auto;/*590px;*/
	white-space: nowrap;
}	

.ListingTable 	{
	padding-bottom:0;
	margin:0px 0 0 2px;
	clear:both;
	width: 640px;
}

.ListingTable td {
	padding:5px 10px 5px 0;
	vertical-align:top;
	border-top:none;
}

.ListingTable th	{
padding:5px 10px 5px 0;
	white-space:nowrap;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	border-bottom:1px solid #999;
}	


.ListingTable tr:hover, 
	.ListingTable tr.hilite	{
		background-color:#F3F3E2;	
	}


.Listing {
	margin-top:5px;
}


.Listing td	{
	padding:9px 12px 5px 0;
	text-align:left;
	vertical-align:top;
	height:60px;
       line-height:170%;
       font-weight:normal;
       border-bottom:1px solid #ccc;
}	


.NoBorder td	{
	border-bottom:none;
	}
	
h2 {
	padding-bottom:3px;
	margin-top:40px;
	display:block;
	clear:both;
}	 

.NoFloat	{
	float:none;
	width:650px;
	}
	
.Message	{
	background-color:#dcdcc3;
	font-size:10px;
	padding:1px 5px 2px 5px;
	}	
	
.Columns	{
	margin:15px 0 10px -15px;
	}	

.Columns td	{
	/*border-right:1px solid #999;*/
	padding:0 20px 0 15px;
	}	
	
/*.ColoredRow td	{
	background-color:#dcdcc3;
	}*/
	
.Indent	{
	padding-left:40px;
}	

.LineSeparator td {
	border-top:1px solid #bbbbbb;
	padding-top:15px;

}

.Rules {
	width:800px;
}

/* Notices from contropanel.css
   ------------------------------------------------*/

.Notice {
	width:215px;
	position:relative;
	margin-left:-5px;
}

.Notice .NoticeHeader {
	background:url(/img/notice_grey_top.gif) no-repeat;
	font-weight: bold;
	padding: 8px 10px 0px 15px;
	height:17px;
}

.Notice .NoticeText {
	background:url(/img/notice_grey_bg.gif) repeat-y;
	padding:0px 10px 0 15px;
	word-wrap: break-word; 
	line-height:150%;
}


.Notice .NoticeSignature {
	float:right;
	font-size: 9px;
	padding: 13px 10px 0 0;
	line-height:150%;
}

.Notice .NoticeFooter {
	background:url(/img/notice_grey_bottom.gif) no-repeat;
	padding: 0px 10px 0 15px;
	height: 40px;
}

/* Tabs  
 ----------------------------------------------------- */

#tabarea {
	width:870px;
	height:30px;
	padding-top:5px;
	margin-bottom:-20px;
}	

ul#tabnav	{
	list-style-type:none;
	margin:0;
	padding-left:0px;
	padding-bottom:24px;
	border-bottom:1px solid #999999;
}	

ul#tabnav li	{
	float:left;
	color:#000;
	margin: 2px 5px 10px 0px;	
	padding:3px 10px 0px 10px;
	height:23px;
       	voice-family: "\"}\""; /* IE 5 Boxmodel hack */
       	voice-family:inherit;
	height:18px;
}

/* Boxmodel hack causes IE 5 to ignore next css tag therefore dummytag*/
#boxmodeldummy	{
}

ul#tabnav li.tab_right	{
	float:right;
	height:16px;
	background-color:#336699;
	color:#999;
	margin: 2px 0px 0 0px;	
	border: 1px solid #dcdcc3;
	padding:5px 0 0 0;
}

ul#tabnav a:link, 
ul#tabnav a:visited	{
	color:#336699;
	font-weight:bold;
	background-color:transparent;
	white-space:nowrap;
}

body#all li.tab_all, 
	body#private li.tab_private, 
	body#company li.tab_company	{
	border-bottom: 1px solid #fff;
	color:#000000;
 	background-color:transparent;
	padding:3px 10px 0 10px;
}

body#all li.all a:link, 
	body#all li.all a:visited, 
	body#private li.private a:link, 
	body#private li.private a:visited, 
	body#company li.company a:link, 
	body#company li.company a:visited {
	color:#336699;
    background-color:#dcdcc3;
    white-space:nowrap;
}

ul#tabnav li.tab_right	{
	background-color:transparent;
	border: none;
}

ul#tabnav li.tab_right a:link,
	ul#tabnav li.tab_right a:link	{
	padding:0;
	behavior:url(/accesskey.htc); 
}	

.tab_right_links	{
	color:#000;
	font-weight:normal;
}

#tablinks	 {
	float:right;
	padding-top:18px;
}

.tab_active {
	background-color:transparent; 
	border-left:1px solid #999999; 
	border-right:1px solid #999999; 
	border-top:1px solid #999999;  
	border-bottom:1px solid #ffffeb;
}

.tab_inactive {
	background-color:#dcdcc3; 
	border:1px solid #999999;
}

.countryBox {
	border:1px solid black;
	border-radius:10px;
	margin:5px;
	padding:5px;
}
.countryBox span {
	display:block;
	white-space:nowrap;
}
.countryBox span.title {
	font-weight:bold;
}
label {
	cursor:pointer;
}

.flag {
	padding:0 5px 0 20px;
	background:scroll transparent url(/img/country_flags.png) top left no-repeat;
	height:15px;
	line-height:15px;
}
.flag.ad {background-position:0 -15px}
.flag.ae {background-position:0 -30px}
.flag.af {background-position:0 -45px}
.flag.ag {background-position:0 -60px}
.flag.ai {background-position:0 -75px}
.flag.al {background-position:0 -90px}
.flag.am {background-position:0 -105px}
.flag.an {background-position:0 -120px}
.flag.ao {background-position:0 -135px}
.flag.ar {background-position:0 -150px}
.flag.as {background-position:0 -165px}
.flag.at {background-position:0 -180px}
.flag.au {background-position:0 -195px}
.flag.aw {background-position:0 -210px}
.flag.ax {background-position:0 -225px}
.flag.az {background-position:0 -240px}
.flag.ba {background-position:0 -255px}
.flag.bb {background-position:0 -270px}
.flag.bd {background-position:0 -285px}
.flag.be {background-position:0 -300px}
.flag.bf {background-position:0 -315px}
.flag.bg {background-position:0 -330px}
.flag.bh {background-position:0 -345px}
.flag.bi {background-position:0 -360px}
.flag.bj {background-position:0 -375px}
.flag.bm {background-position:0 -390px}
.flag.bn {background-position:0 -405px}
.flag.bo {background-position:0 -420px}
.flag.br {background-position:0 -435px}
.flag.bs {background-position:0 -450px}
.flag.bt {background-position:0 -465px}
.flag.bv {background-position:0 -480px}
.flag.bw {background-position:0 -495px}
.flag.by {background-position:0 -510px}
.flag.bz {background-position:0 -525px}
.flag.ca {background-position:0 -540px}
.flag.cc {background-position:0 -555px}
.flag.cd {background-position:0 -570px}
.flag.cf {background-position:0 -585px}
.flag.cg {background-position:0 -600px}
.flag.ch {background-position:0 -615px}
.flag.ci {background-position:0 -630px}
.flag.ck {background-position:0 -645px}
.flag.cl {background-position:0 -660px}
.flag.cm {background-position:0 -675px}
.flag.cn {background-position:0 -690px}
.flag.co {background-position:0 -705px}
.flag.cr {background-position:0 -720px}
.flag.cs {background-position:0 -735px}
.flag.cu {background-position:0 -750px}
.flag.cv {background-position:0 -765px}
.flag.cx {background-position:0 -780px}
.flag.cy {background-position:0 -795px}
.flag.cz {background-position:0 -810px}
.flag.de {background-position:0 -825px}
.flag.dj {background-position:0 -840px}
.flag.dk {background-position:0 -855px}
.flag.dm {background-position:0 -870px}
.flag.do {background-position:0 -885px}
.flag.dz {background-position:0 -900px}
.flag.ec {background-position:0 -915px}
.flag.ee {background-position:0 -930px}
.flag.eg {background-position:0 -945px}
.flag.eh {background-position:0 -960px}
.flag.er {background-position:0 -975px}
.flag.es {background-position:0 -990px}
.flag.et {background-position:0 -1005px}
.flag.fi {background-position:0 -1020px}
.flag.fj {background-position:0 -1035px}
.flag.fk {background-position:0 -1050px}
.flag.fm {background-position:0 -1065px}
.flag.fo {background-position:0 -1080px}
.flag.fr {background-position:0 -1095px}
.flag.ga {background-position:0 -1110px}
.flag.gb {background-position:0 -1125px}
.flag.gd {background-position:0 -1140px}
.flag.ge {background-position:0 -1155px}
.flag.gf {background-position:0 -1170px}
.flag.gh {background-position:0 -1185px}
.flag.gi {background-position:0 -1200px}
.flag.gl {background-position:0 -1215px}
.flag.gm {background-position:0 -1230px}
.flag.gn {background-position:0 -1245px}
.flag.gp {background-position:0 -1260px}
.flag.gq {background-position:0 -1275px}
.flag.gr {background-position:0 -1290px}
.flag.gs {background-position:0 -1305px}
.flag.gt {background-position:0 -1320px}
.flag.gu {background-position:0 -1335px}
.flag.gw {background-position:0 -1350px}
.flag.gy {background-position:0 -1365px}
.flag.hk {background-position:0 -1380px}
.flag.hm {background-position:0 -1395px}
.flag.hn {background-position:0 -1410px}
.flag.hr {background-position:0 -1425px}
.flag.ht {background-position:0 -1440px}
.flag.hu {background-position:0 -1455px}
.flag.id {background-position:0 -1470px}
.flag.ie {background-position:0 -1485px}
.flag.il {background-position:0 -1500px}
.flag.in {background-position:0 -1515px}
.flag.io {background-position:0 -1530px}
.flag.iq {background-position:0 -1545px}
.flag.ir {background-position:0 -1560px}
.flag.is {background-position:0 -1575px}
.flag.it {background-position:0 -1590px}
.flag.jm {background-position:0 -1605px}
.flag.jo {background-position:0 -1620px}
.flag.jp {background-position:0 -1635px}
.flag.ke {background-position:0 -1650px}
.flag.kg {background-position:0 -1665px}
.flag.kh {background-position:0 -1680px}
.flag.ki {background-position:0 -1695px}
.flag.km {background-position:0 -1710px}
.flag.kn {background-position:0 -1725px}
.flag.kp {background-position:0 -1740px}
.flag.kr {background-position:0 -1755px}
.flag.kw {background-position:0 -1770px}
.flag.ky {background-position:0 -1785px}
.flag.kz {background-position:0 -1800px}
.flag.la {background-position:0 -1815px}
.flag.lb {background-position:0 -1830px}
.flag.lc {background-position:0 -1845px}
.flag.li {background-position:0 -1860px}
.flag.lk {background-position:0 -1875px}
.flag.lr {background-position:0 -1890px}
.flag.ls {background-position:0 -1905px}
.flag.lt {background-position:0 -1920px}
.flag.lu {background-position:0 -1935px}
.flag.lv {background-position:0 -1950px}
.flag.ly {background-position:0 -1965px}
.flag.ma {background-position:0 -1980px}
.flag.mc {background-position:0 -1995px}
.flag.md {background-position:0 -2010px}
.flag.me {background-position:0 -2025px}
.flag.mg {background-position:0 -2040px}
.flag.mh {background-position:0 -2055px}
.flag.mk {background-position:0 -2070px}
.flag.ml {background-position:0 -2085px}
.flag.mm {background-position:0 -2100px}
.flag.mn {background-position:0 -2115px}
.flag.mo {background-position:0 -2130px}
.flag.mp {background-position:0 -2145px}
.flag.mq {background-position:0 -2160px}
.flag.mr {background-position:0 -2175px}
.flag.ms {background-position:0 -2190px}
.flag.mt {background-position:0 -2205px}
.flag.mu {background-position:0 -2220px}
.flag.mv {background-position:0 -2235px}
.flag.mw {background-position:0 -2250px}
.flag.mx {background-position:0 -2265px}
.flag.my {background-position:0 -2280px}
.flag.mz {background-position:0 -2295px}
.flag.na {background-position:0 -2310px}
.flag.nc {background-position:0 -2325px}
.flag.ne {background-position:0 -2340px}
.flag.nf {background-position:0 -2355px}
.flag.ng {background-position:0 -2370px}
.flag.ni {background-position:0 -2385px}
.flag.nl {background-position:0 -2400px}
.flag.no {background-position:0 -2415px}
.flag.np {background-position:0 -2430px}
.flag.nr {background-position:0 -2445px}
.flag.nu {background-position:0 -2460px}
.flag.nz {background-position:0 -2475px}
.flag.om {background-position:0 -2490px}
.flag.pa {background-position:0 -2505px}
.flag.pe {background-position:0 -2520px}
.flag.pf {background-position:0 -2535px}
.flag.pg {background-position:0 -2550px}
.flag.ph {background-position:0 -2565px}
.flag.pk {background-position:0 -2580px}
.flag.pl {background-position:0 -2595px}
.flag.pm {background-position:0 -2610px}
.flag.pn {background-position:0 -2625px}
.flag.pr {background-position:0 -2640px}
.flag.ps {background-position:0 -2655px}
.flag.pt {background-position:0 -2670px}
.flag.pw {background-position:0 -2685px}
.flag.py {background-position:0 -2700px}
.flag.qa {background-position:0 -2715px}
.flag.re {background-position:0 -2730px}
.flag.ro {background-position:0 -2745px}
.flag.rs {background-position:0 -2760px}
.flag.ru {background-position:0 -2775px}
.flag.rw {background-position:0 -2790px}
.flag.sa {background-position:0 -2805px}
.flag.sb {background-position:0 -2820px}
.flag.sc {background-position:0 -2835px}
.flag.sd {background-position:0 -2850px}
.flag.se {background-position:0 -2865px}
.flag.sg {background-position:0 -2880px}
.flag.sh {background-position:0 -2895px}
.flag.si {background-position:0 -2910px}
.flag.sj {background-position:0 -2925px}
.flag.sk {background-position:0 -2940px}
.flag.sl {background-position:0 -2955px}
.flag.sm {background-position:0 -2970px}
.flag.sn {background-position:0 -2985px}
.flag.so {background-position:0 -3000px}
.flag.sr {background-position:0 -3015px}
.flag.st {background-position:0 -3030px}
.flag.sv {background-position:0 -3045px}
.flag.sy {background-position:0 -3060px}
.flag.sz {background-position:0 -3075px}
.flag.tc {background-position:0 -3090px}
.flag.td {background-position:0 -3105px}
.flag.tf {background-position:0 -3120px}
.flag.tg {background-position:0 -3135px}
.flag.th {background-position:0 -3150px}
.flag.tj {background-position:0 -3165px}
.flag.tk {background-position:0 -3180px}
.flag.tl {background-position:0 -3195px}
.flag.tm {background-position:0 -3210px}
.flag.tn {background-position:0 -3225px}
.flag.to {background-position:0 -3240px}
.flag.tr {background-position:0 -3255px}
.flag.tt {background-position:0 -3270px}
.flag.tv {background-position:0 -3285px}
.flag.tw {background-position:0 -3300px}
.flag.tz {background-position:0 -3315px}
.flag.ua {background-position:0 -3330px}
.flag.ug {background-position:0 -3345px}
.flag.um {background-position:0 -3360px}
.flag.us {background-position:0 -3375px}
.flag.uy {background-position:0 -3390px}
.flag.uz {background-position:0 -3405px}
.flag.va {background-position:0 -3420px}
.flag.vc {background-position:0 -3435px}
.flag.ve {background-position:0 -3450px}
.flag.vg {background-position:0 -3465px}
.flag.vi {background-position:0 -3480px}
.flag.vn {background-position:0 -3495px}
.flag.vu {background-position:0 -3510px}
.flag.wf {background-position:0 -3525px}
.flag.ws {background-position:0 -3540px}
.flag.ye {background-position:0 -3555px}
.flag.yt {background-position:0 -3570px}
.flag.za {background-position:0 -3585px}
.flag.zm {background-position:0 -3600px}
.flag.zw {background-position:0 -3615px}

.countryBox {
	border:1px solid black;
	border-radius:10px;
	margin:5px;
	padding:5px;
}
.countryBox span {
	display:block;
	white-space:nowrap;
}
.countryBox span.title {
	font-weight:bold;
}
label {
	cursor:pointer;
}

.flag {
	padding:0 5px 0 20px;
	background:scroll transparent url(/img/country_flags.png) top left no-repeat;
	height:15px;
	line-height:15px;
}
.flag.ad {background-position:0 -15px}
.flag.ae {background-position:0 -30px}
.flag.af {background-position:0 -45px}
.flag.ag {background-position:0 -60px}
.flag.ai {background-position:0 -75px}
.flag.al {background-position:0 -90px}
.flag.am {background-position:0 -105px}
.flag.an {background-position:0 -120px}
.flag.ao {background-position:0 -135px}
.flag.ar {background-position:0 -150px}
.flag.as {background-position:0 -165px}
.flag.at {background-position:0 -180px}
.flag.au {background-position:0 -195px}
.flag.aw {background-position:0 -210px}
.flag.ax {background-position:0 -225px}
.flag.az {background-position:0 -240px}
.flag.ba {background-position:0 -255px}
.flag.bb {background-position:0 -270px}
.flag.bd {background-position:0 -285px}
.flag.be {background-position:0 -300px}
.flag.bf {background-position:0 -315px}
.flag.bg {background-position:0 -330px}
.flag.bh {background-position:0 -345px}
.flag.bi {background-position:0 -360px}
.flag.bj {background-position:0 -375px}
.flag.bm {background-position:0 -390px}
.flag.bn {background-position:0 -405px}
.flag.bo {background-position:0 -420px}
.flag.br {background-position:0 -435px}
.flag.bs {background-position:0 -450px}
.flag.bt {background-position:0 -465px}
.flag.bv {background-position:0 -480px}
.flag.bw {background-position:0 -495px}
.flag.by {background-position:0 -510px}
.flag.bz {background-position:0 -525px}
.flag.ca {background-position:0 -540px}
.flag.cc {background-position:0 -555px}
.flag.cd {background-position:0 -570px}
.flag.cf {background-position:0 -585px}
.flag.cg {background-position:0 -600px}
.flag.ch {background-position:0 -615px}
.flag.ci {background-position:0 -630px}
.flag.ck {background-position:0 -645px}
.flag.cl {background-position:0 -660px}
.flag.cm {background-position:0 -675px}
.flag.cn {background-position:0 -690px}
.flag.co {background-position:0 -705px}
.flag.cr {background-position:0 -720px}
.flag.cs {background-position:0 -735px}
.flag.cu {background-position:0 -750px}
.flag.cv {background-position:0 -765px}
.flag.cx {background-position:0 -780px}
.flag.cy {background-position:0 -795px}
.flag.cz {background-position:0 -810px}
.flag.de {background-position:0 -825px}
.flag.dj {background-position:0 -840px}
.flag.dk {background-position:0 -855px}
.flag.dm {background-position:0 -870px}
.flag.do {background-position:0 -885px}
.flag.dz {background-position:0 -900px}
.flag.ec {background-position:0 -915px}
.flag.ee {background-position:0 -930px}
.flag.eg {background-position:0 -945px}
.flag.eh {background-position:0 -960px}
.flag.er {background-position:0 -975px}
.flag.es {background-position:0 -990px}
.flag.et {background-position:0 -1005px}
.flag.fi {background-position:0 -1020px}
.flag.fj {background-position:0 -1035px}
.flag.fk {background-position:0 -1050px}
.flag.fm {background-position:0 -1065px}
.flag.fo {background-position:0 -1080px}
.flag.fr {background-position:0 -1095px}
.flag.ga {background-position:0 -1110px}
.flag.gb {background-position:0 -1125px}
.flag.gd {background-position:0 -1140px}
.flag.ge {background-position:0 -1155px}
.flag.gf {background-position:0 -1170px}
.flag.gh {background-position:0 -1185px}
.flag.gi {background-position:0 -1200px}
.flag.gl {background-position:0 -1215px}
.flag.gm {background-position:0 -1230px}
.flag.gn {background-position:0 -1245px}
.flag.gp {background-position:0 -1260px}
.flag.gq {background-position:0 -1275px}
.flag.gr {background-position:0 -1290px}
.flag.gs {background-position:0 -1305px}
.flag.gt {background-position:0 -1320px}
.flag.gu {background-position:0 -1335px}
.flag.gw {background-position:0 -1350px}
.flag.gy {background-position:0 -1365px}
.flag.hk {background-position:0 -1380px}
.flag.hm {background-position:0 -1395px}
.flag.hn {background-position:0 -1410px}
.flag.hr {background-position:0 -1425px}
.flag.ht {background-position:0 -1440px}
.flag.hu {background-position:0 -1455px}
.flag.id {background-position:0 -1470px}
.flag.ie {background-position:0 -1485px}
.flag.il {background-position:0 -1500px}
.flag.in {background-position:0 -1515px}
.flag.io {background-position:0 -1530px}
.flag.iq {background-position:0 -1545px}
.flag.ir {background-position:0 -1560px}
.flag.is {background-position:0 -1575px}
.flag.it {background-position:0 -1590px}
.flag.jm {background-position:0 -1605px}
.flag.jo {background-position:0 -1620px}
.flag.jp {background-position:0 -1635px}
.flag.ke {background-position:0 -1650px}
.flag.kg {background-position:0 -1665px}
.flag.kh {background-position:0 -1680px}
.flag.ki {background-position:0 -1695px}
.flag.km {background-position:0 -1710px}
.flag.kn {background-position:0 -1725px}
.flag.kp {background-position:0 -1740px}
.flag.kr {background-position:0 -1755px}
.flag.kw {background-position:0 -1770px}
.flag.ky {background-position:0 -1785px}
.flag.kz {background-position:0 -1800px}
.flag.la {background-position:0 -1815px}
.flag.lb {background-position:0 -1830px}
.flag.lc {background-position:0 -1845px}
.flag.li {background-position:0 -1860px}
.flag.lk {background-position:0 -1875px}
.flag.lr {background-position:0 -1890px}
.flag.ls {background-position:0 -1905px}
.flag.lt {background-position:0 -1920px}
.flag.lu {background-position:0 -1935px}
.flag.lv {background-position:0 -1950px}
.flag.ly {background-position:0 -1965px}
.flag.ma {background-position:0 -1980px}
.flag.mc {background-position:0 -1995px}
.flag.md {background-position:0 -2010px}
.flag.me {background-position:0 -2025px}
.flag.mg {background-position:0 -2040px}
.flag.mh {background-position:0 -2055px}
.flag.mk {background-position:0 -2070px}
.flag.ml {background-position:0 -2085px}
.flag.mm {background-position:0 -2100px}
.flag.mn {background-position:0 -2115px}
.flag.mo {background-position:0 -2130px}
.flag.mp {background-position:0 -2145px}
.flag.mq {background-position:0 -2160px}
.flag.mr {background-position:0 -2175px}
.flag.ms {background-position:0 -2190px}
.flag.mt {background-position:0 -2205px}
.flag.mu {background-position:0 -2220px}
.flag.mv {background-position:0 -2235px}
.flag.mw {background-position:0 -2250px}
.flag.mx {background-position:0 -2265px}
.flag.my {background-position:0 -2280px}
.flag.mz {background-position:0 -2295px}
.flag.na {background-position:0 -2310px}
.flag.nc {background-position:0 -2325px}
.flag.ne {background-position:0 -2340px}
.flag.nf {background-position:0 -2355px}
.flag.ng {background-position:0 -2370px}
.flag.ni {background-position:0 -2385px}
.flag.nl {background-position:0 -2400px}
.flag.no {background-position:0 -2415px}
.flag.np {background-position:0 -2430px}
.flag.nr {background-position:0 -2445px}
.flag.nu {background-position:0 -2460px}
.flag.nz {background-position:0 -2475px}
.flag.om {background-position:0 -2490px}
.flag.pa {background-position:0 -2505px}
.flag.pe {background-position:0 -2520px}
.flag.pf {background-position:0 -2535px}
.flag.pg {background-position:0 -2550px}
.flag.ph {background-position:0 -2565px}
.flag.pk {background-position:0 -2580px}
.flag.pl {background-position:0 -2595px}
.flag.pm {background-position:0 -2610px}
.flag.pn {background-position:0 -2625px}
.flag.pr {background-position:0 -2640px}
.flag.ps {background-position:0 -2655px}
.flag.pt {background-position:0 -2670px}
.flag.pw {background-position:0 -2685px}
.flag.py {background-position:0 -2700px}
.flag.qa {background-position:0 -2715px}
.flag.re {background-position:0 -2730px}
.flag.ro {background-position:0 -2745px}
.flag.rs {background-position:0 -2760px}
.flag.ru {background-position:0 -2775px}
.flag.rw {background-position:0 -2790px}
.flag.sa {background-position:0 -2805px}
.flag.sb {background-position:0 -2820px}
.flag.sc {background-position:0 -2835px}
.flag.sd {background-position:0 -2850px}
.flag.se {background-position:0 -2865px}
.flag.sg {background-position:0 -2880px}
.flag.sh {background-position:0 -2895px}
.flag.si {background-position:0 -2910px}
.flag.sj {background-position:0 -2925px}
.flag.sk {background-position:0 -2940px}
.flag.sl {background-position:0 -2955px}
.flag.sm {background-position:0 -2970px}
.flag.sn {background-position:0 -2985px}
.flag.so {background-position:0 -3000px}
.flag.sr {background-position:0 -3015px}
.flag.st {background-position:0 -3030px}
.flag.sv {background-position:0 -3045px}
.flag.sy {background-position:0 -3060px}
.flag.sz {background-position:0 -3075px}
.flag.tc {background-position:0 -3090px}
.flag.td {background-position:0 -3105px}
.flag.tf {background-position:0 -3120px}
.flag.tg {background-position:0 -3135px}
.flag.th {background-position:0 -3150px}
.flag.tj {background-position:0 -3165px}
.flag.tk {background-position:0 -3180px}
.flag.tl {background-position:0 -3195px}
.flag.tm {background-position:0 -3210px}
.flag.tn {background-position:0 -3225px}
.flag.to {background-position:0 -3240px}
.flag.tr {background-position:0 -3255px}
.flag.tt {background-position:0 -3270px}
.flag.tv {background-position:0 -3285px}
.flag.tw {background-position:0 -3300px}
.flag.tz {background-position:0 -3315px}
.flag.ua {background-position:0 -3330px}
.flag.ug {background-position:0 -3345px}
.flag.um {background-position:0 -3360px}
.flag.us {background-position:0 -3375px}
.flag.uy {background-position:0 -3390px}
.flag.uz {background-position:0 -3405px}
.flag.va {background-position:0 -3420px}
.flag.vc {background-position:0 -3435px}
.flag.ve {background-position:0 -3450px}
.flag.vg {background-position:0 -3465px}
.flag.vi {background-position:0 -3480px}
.flag.vn {background-position:0 -3495px}
.flag.vu {background-position:0 -3510px}
.flag.wf {background-position:0 -3525px}
.flag.ws {background-position:0 -3540px}
.flag.ye {background-position:0 -3555px}
.flag.yt {background-position:0 -3570px}
.flag.za {background-position:0 -3585px}
.flag.zm {background-position:0 -3600px}
.flag.zw {background-position:0 -3615px}
